• 로그인지금 시작하세요

사용자의 편의를 위해 제공되는 기계 번역입니다.

영문본과 번역본이 일치하지 않는 경우 영문본이 우선합니다. 보다 자세한 내용은 이 페이지를 방문하시기 바랍니다.

문제 신고

레거시 Android 버전을 지원하는 Android 앱 설치

이전 버전의 Android를 모니터링해야 하는 경우 기존 버전의 Android 에이전트를 사용할 수 있습니다.

  • Android 4.0 미만 버전을 지원하려면 Android SDK 버전 5.19.1 이하를 사용하세요. 이를 레거시 버전이라고 합니다.
  • 특히 Android 2.2를 지원하려면 Android SDK 버전 4.244.0 이하를 사용하세요.

권장 사항: 이러한 레거시 버전의 Android를 모니터링할 필요가 없으면 대신 최신 버전의 에이전트를 설치하거나 업그레이드하세요 . 최신 버전을 사용하면 앱 성능, 충돌 및 상호 작용에 대한 더 풍부한 데이터를 얻을 수 있습니다.

이전 Android 버전을 지원하여 설치

이전에 Android SDK 버전을 설치한 경우 최신 버전으로 업그레이드하기 전에 단계를 따르세요. 그런 다음 Android 에이전트에 대한 표준 설치 및 구성 절차 를 따릅니다.

Copyright © 2022 New Relic Inc.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.